:root{
    --fc:#11235A;
    --fcO:#020610c2;
    --fc1:#596FB7;
   --f: #f5e50ab8;
    --bc1:#c3c8a65f; 
    --bc:#f1eedb;
}
body{
    margin: 0;
    padding: 0;
    background-color: var(--bc);
    font-size: 1rem;
    font-family: "Roboto Condensed", sans-serif;
}

.logo-img{
    width: 300px;
    height: 150px;
}
.nav-bar{
    display: flex;
    justify-content:center;
    background-color: var(--bc1);
    height: 7vh;

}
.nav-bar>ul
{
 
    display: flex;
    justify-content: center;
    align-items: center;
    gap:20px;

}
.nav-bar>ul>li
{
    display: flex;
    justify-content: center;
 
}

.nav-bar>ul>li>a{
    
    color:var(--fc0) ;
    text-decoration: none;
    font-size: 1.5rem; 
    display: flex;
    justify-content: center;
    align-items: center;
    height: 7vh;
    padding: 0 15px 0 15px;
    transition: 1s ease-in-out;
   
}
.nav-bar>ul>li>a:hover{
   color: var(--fc);
    text-decoration: none;
    font-size: 1.5rem;
    height: 7vh;
    transition: 1s ease-in-out;
    border-bottom: 0.5px solid black;
}

.nav-bar-title{
    display: flex;
    justify-content:flex-start;
    margin-left: 0;
  
}
.main-container{
    margin-top: 10px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 100vw;   

}
.form-inner{
      border: 2px solid var(--fc1);
      border-radius: 10px;
    width: 40vw;
  
    

}
.form-inner-label
{
    display: flex;
    justify-content:flex-start;
    margin-bottom: 1px;
    color: var(--fc);
    padding: 10px;
    
}
.form-inner-input{
   width: 30vw;
   height: 4vh;
   font-size: 1rem;
   margin: 0;
}
.team-name-on-yellow-card-page{
    width: 100vw;
    display: flex;
    justify-content: center;
    font-weight:200;
    font-size: 1.5rem;
}

.add-btn
{
    width: 100px;
   height:40px;
   font-size: 1rem;
   cursor:pointer;
   border: 2px solid var(--fc);
   border-radius: 10px;
   background-color: var(--fc);
    color: var(--bc);
    transition: 0.5s cubic-bezier(0.215, 0.610, 0.355, 1) ;
}
.add-btn:hover{
   color: var(--fc);
   background-color: var(--bc);
}

@media(max-width:800px){
    thead>tr>th{
        font-size: 0.4rem;
        color: rebeccapurple;
        max-width: 8vw;
    }
    tbody>tr>th{
        font-size: 0.4rem;
        color: rebeccapurple;
        max-width: 8vw;

    }
    .logo-img{
        width: 100px;
        height: 50px;
    }
}

